.hero-sect {
  background-image: url(/assets/images/home/hero/home-hero400x1000.jpg);
  height: 1000px;
  background-position: 50%;
  position: relative;
}

.title-box {
  margin-top: 100px;
}

.home-title {
  margin-bottom: 20px;
  font-size: 50px;
}

.hero-btn {
  margin: 0 auto;
}

.body-img1 {
  position: absolute;
  bottom: 0;
  display: block;
  max-width: 90%;
  height: auto;
}

.lg-screen {
  display: none;
}

.vision-sect {
  background-image: url(/assets/images/home/background/our-vision-bg400x800.jpg);
  background-position: 50%;
  height: 800px;
  padding: 30px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.vision-title {
  margin-top: 30px;
  text-align: center;
}

.v-text {
  text-align: center;
  line-height: 2;
}

.quote-sect {
  padding: 30px 0;
}

.q-text {
  text-align: center;
  line-height: 2;
}

.service-sect {
  background-color: var(--offwht);
}

.service {
  padding: 25px 0;
}

.service-img1 {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

.service-img2, .service-img3 {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 25px auto;
}

.service-title {
  text-align: center;
  color: var(--darkgray);
  letter-spacing: 2px;
  margin-bottom: 50px;
}

.service-type {
  color: var(--royal);
  letter-spacing: 2px;
  font-size: 24px;
}

.s-text {
  line-height: 2;
}

.contact-call {
  text-align: center;
  color: var(--darkgray);
  letter-spacing: 2px;
  font-weight: 600;
  margin: 25px 0;
}

.contact-s {
  padding: 15px 0;
}

.contact-btn {
  margin: 20px auto;
}

@media screen and (min-width: 400px) {
  .hero-sect {
    background-image: url(/assets/images/home/hero/home-hero768x1200.jpg);
    background-position: 80%;
  }
  .home-title {
    font-size: 60px;
  }

  .vision-sect {
    background-image: url(/assets/images/home/background/our-vision-bg768x800.jpg);
  }

}
@media screen and (min-width: 600px) {
  .body-img1 {
    max-width: 70%;
  }
}
@media screen and (min-width: 768px) {
  .hero-sect {
    background-image: url(/assets/images/home/hero/home-hero1200x1200.jpg);
  }

  .body-img1 {
    max-width: 60%;
  }

  .vision-sect {
    background-image: url(/assets/images/home/background/our-vision-bg1200x800.jpg);
  }

}
@media screen and (min-width: 900px) {
}
@media screen and (min-width: 1024px) {
  .hero-btn {
    margin: 20px 0;
  }

  .service-title {
    font-size: 42px;
  }

  .service-type {
    font-size: 28px;
  }

  .service-type, .s-text {
    text-align: center;
  }

  .contact-s {
    padding: 40px 0;
  }

  .contact-call {
    font-size: 30px;
  }

  .service {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto;
    justify-items: center;
  }

  .service-heading {
    grid-column: 1/3;
    grid-row: 1;
  }

  .si2 {
    grid-column: 1/3;
    grid-row: 2;
  }

  .service1 {
    grid-column: 1;
    grid-row: 3;
    max-width: 85%;
  }

  .service2 {
    grid-column: 2;
    grid-row: 3;
    max-width: 85%;
  }

  .si3 {
    grid-column: 1/3;
    grid-row: 4;
  }

  .service3 {
    grid-column: 1;
    grid-row: 5;
    max-width: 85%;
  }

  .service4 {
    grid-column: 2;
    grid-row: 5;
    max-width: 85%;
  }

  .service-type, .s-text {
    margin: 20px auto;
  }

}
@media screen and (min-width: 1200px) {
  .hero-sect {
    background-image: url(/assets/images/home/hero/home-hero1920x1200.jpg);
    background-position: 50%;
  }

  .vision-sect {
    background-image: url(/assets/images/home/background/our-vision-bg1920x800.jpg);
  }

  .title-box {
    margin-top: 250px;
  }

  .home-title {
    font-size: 70px;
  }

  .hero-btn {
    margin: 40px 0;
  }

  .sm-screen {
    display: none;
  }

  .lg-screen {
    display: block;
    max-width: 55%;
  }

  .vision-sect {
    position: relative;
    display: grid;
    grid-template-columns: 50% 50%;
  }

  .vision {
    grid-column: 2;
    align-self: center;
  }

  .contact-s {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .contact-btn {
    margin: 20px 0;
  }

  .contact-call {
    text-align: left;
    margin-right: 50px;
  }
}
@media screen and (min-width: 1500px) {

  .service-title {
    font-size: 48px;
  }

  .contact-call {
    font-size: 38px;
  }
}
@media screen and (min-width: 1650px) {
  .home-title {
    font-size: 100px;
  }

  .service-title {
    font-size: 56px;
  }

  .contact-s {
    padding: 60px 0;
  }
}
@media screen and (min-width: 1920px) {
  .service {
    display: grid;
    grid-template-columns: 25% 75%;
    grid-template-rows: auto;
    justify-items: space-between;
  }

  .service-heading {
    grid-column: 1/3;
    grid-row: 1;
  }

  .si2 {
    grid-column: 1;
    grid-row: 2/4;
  }

  .service1 {
    grid-column: 2;
    grid-row: 2;
    max-width: 85%;
  }

  .service2 {
    grid-column: 2;
    grid-row: 3;
    max-width: 85%;
  }

  .si3 {
    grid-column: 1;
    grid-row: 4/6;
  }

  .service3 {
    grid-column: 2;
    grid-row: 4;
    max-width: 85%;
  }

  .service4 {
    grid-column: 2;
    grid-row: 5;
    max-width: 85%;
  }

  .service-type, .s-text {
    text-align: left;
  }
}